Reply To: Paypal wont work

What version of easyReservations is that?
Seems very old for me.
The current version of the module is for >=3.0